Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated gem dependencies

  • Loading branch information...
commit 613f0593b92f026469cf171b237b4f3bf3db7ac5 1 parent 6315411
@dkubb dkubb authored
Showing with 8 additions and 8 deletions.
  1. +3 −3 Gemfile
  2. +1 −1  Rakefile
  3. +4 −4 dm-core.gemspec
View
6 Gemfile
@@ -76,12 +76,12 @@ DM_VERSION = '~> 1.0.0'
group :runtime do # Runtime dependencies (as in the gemspec)
if ENV['EXTLIB']
- gem 'extlib', '~> 0.9.15', :git => "#{DATAMAPPER}/extlib.git"
+ gem 'extlib', '~> 0.9.15', :git => "#{DATAMAPPER}/extlib.git"
else
- gem 'activesupport', '~> 3.0.0.rc2', :git => 'git://github.com/rails/rails.git', :branch => '3-0-stable', :require => nil
+ gem 'activesupport', '~> 3.0.0', :git => 'git://github.com/rails/rails.git', :branch => '3-0-stable', :require => nil
end
- gem 'addressable', '~> 2.1'
+ gem 'addressable', '~> 2.2'
end
View
2  Rakefile
@@ -16,7 +16,7 @@ begin
gem.rubyforge_project = 'datamapper'
gem.add_dependency 'extlib', '~> 0.9.15'
- gem.add_dependency 'addressable', '~> 2.1'
+ gem.add_dependency 'addressable', '~> 2.2'
gem.add_development_dependency 'rspec', '~> 1.3'
gem.add_development_dependency 'jeweler', '~> 1.4'
View
8 dm-core.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dan Kubb"]
- s.date = %q{2010-08-18}
+ s.date = %q{2010-08-29}
s.description = %q{Faster, Better, Simpler.}
s.email = %q{dan.kubb@gmail.com}
s.extra_rdoc_files = [
@@ -314,18 +314,18 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<extlib>, ["~> 0.9.15"])
- s.add_runtime_dependency(%q<addressable>, ["~> 2.1"])
+ s.add_runtime_dependency(%q<addressable>, ["~> 2.2"])
s.add_development_dependency(%q<rspec>, ["~> 1.3"])
s.add_development_dependency(%q<jeweler>, ["~> 1.4"])
else
s.add_dependency(%q<extlib>, ["~> 0.9.15"])
- s.add_dependency(%q<addressable>, ["~> 2.1"])
+ s.add_dependency(%q<addressable>, ["~> 2.2"])
s.add_dependency(%q<rspec>, ["~> 1.3"])
s.add_dependency(%q<jeweler>, ["~> 1.4"])
end
else
s.add_dependency(%q<extlib>, ["~> 0.9.15"])
- s.add_dependency(%q<addressable>, ["~> 2.1"])
+ s.add_dependency(%q<addressable>, ["~> 2.2"])
s.add_dependency(%q<rspec>, ["~> 1.3"])
s.add_dependency(%q<jeweler>, ["~> 1.4"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.